import 'package:get/get.dart';

import '../controllers/sign_up_screen_step3_controller.dart';

class SignUpScreenStep3Binding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<SignUpScreenStep3Controller>(
      () => SignUpScreenStep3Controller(),
    );
  }
}
